.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24e73c3a-8390-d634-03bc-236b6ce09604 {
font-size: 2rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-cb8d387b-2eed-e272-85e7-547191add6a0 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-cb8d387b-2eed-e272-85e7-547191add6a0 p{
margin-bottom: 0;
}.lfr-layout-structure-item-19b0db41-9e43-a09a-685b-64c444caf2e9 {
font-family: Pretendard, sans-serif !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-a34a2197-66d7-e6d2-db52-51bdde6382cd {
background-color: #EBF3FF !important;
border-color: #EBF3FF !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
box-shadow: 2px 2px 4px 0 rgba(0,0,0,.08) !important;
}
.lfr-layout-structure-item-a34a2197-66d7-e6d2-db52-51bdde6382cd{
transition: .3s;
} 
.lfr-layout-structure-item-a34a2197-66d7-e6d2-db52-51bdde6382cd:hover {
background: #fff !important;
border-color: #1967d2 !important; 
}
.lfr-layout-structure-item-a34a2197-66d7-e6d2-db52-51bdde6382cd i{
display: inline-block;
transition: .2s linear;
}
.lfr-layout-structure-item-a34a2197-66d7-e6d2-db52-51bdde6382cd:hover i{
transform: translateX(5px);
}.lfr-layout-structure-item-5a721216-7144-45ca-1b81-103a243aef96 {
font-size: 2rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-4d963e70-4003-f5c1-beff-f7fbfb616b72 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfef892c-fc31-941b-1e96-036de16238e9 {
overflow: visible !important;
}
.lfr-layout-structure-item-85ae4220-a8c9-f931-b81d-384127f2d976 {
max-width: 15rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-7c1edf30-d859-3b63-e7cc-a01a6499cc49 {
max-width: 10rem !important;
}
.lfr-layout-structure-item-0ad02d5d-5d71-9bd5-719b-eceedb638664 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35450847-2581-b80b-f230-13ca2d7587e6 {
background-color: #EBF3FF !important;
border-color: #EBF3FF !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
box-shadow: 2px 2px 4px 0 rgba(0,0,0,.08) !important;
}
.lfr-layout-structure-item-35450847-2581-b80b-f230-13ca2d7587e6{
transition: .3s;
} 
.lfr-layout-structure-item-35450847-2581-b80b-f230-13ca2d7587e6:hover {
background: #fff !important;
border-color: #1967d2 !important; 
}
.lfr-layout-structure-item-35450847-2581-b80b-f230-13ca2d7587e6 i{
display: inline-block;
transition: .2s linear;
}
.lfr-layout-structure-item-35450847-2581-b80b-f230-13ca2d7587e6:hover i{
transform: translateX(5px);
}.lfr-layout-structure-item-9091bf18-c960-91e4-dc14-699751304d3a {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-59e3f05e-3770-4ea2-dd4f-e48b0a418bd8 {
text-align: center !important;
}
.lfr-layout-structure-item-59e3f05e-3770-4ea2-dd4f-e48b0a418bd8 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-887c34cb-9e09-4b59-c0f9-7fbdbb11916d hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-5c1c5054-49dd-01c0-b662-b0b7ad7df7af {
background-color: #EBF3FF !important;
border-color: #EBF3FF !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
box-shadow: 2px 2px 4px 0 rgba(0,0,0,.08) !important;
}
.lfr-layout-structure-item-5c1c5054-49dd-01c0-b662-b0b7ad7df7af{
transition: .3s;
} 
.lfr-layout-structure-item-5c1c5054-49dd-01c0-b662-b0b7ad7df7af:hover {
background: #fff !important;
border-color: #1967d2 !important; 
}
.lfr-layout-structure-item-5c1c5054-49dd-01c0-b662-b0b7ad7df7af i{
display: inline-block;
transition: .2s linear;
}
.lfr-layout-structure-item-5c1c5054-49dd-01c0-b662-b0b7ad7df7af:hover i{
transform: translateX(5px);
}@media (min-width: 1200px) {
.lfr-layout-structure-item-7817905d-83fd-815e-c063-e13342e08ef8 .navbar-nav-new{
    grid-template-columns: repeat(5, 1fr) !important;
gap:7px;
}
.lfr-layout-structure-item-7817905d-83fd-815e-c063-e13342e08ef8 .navbar-nav-new li{
border: 1px solid #cfcfcf !important;
padding : .5rem;}
}.lfr-layout-structure-item-969d3c4c-4779-b61c-4fd4-77bee3db48bd {
font-family: Pretendard, sans-serif !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-f0edb749-914f-2c18-fb39-4adc0496e9ac {
max-width: 10rem !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a7abfc7-039c-880e-0a10-c5a56c27e3bd {
text-align: center !important;
}
.lfr-layout-structure-item-9a7abfc7-039c-880e-0a10-c5a56c27e3bd hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-dda0020c-e3f8-7361-b305-6bcd6d0111b4 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-92e4f1e4-100e-ac9f-a8d8-6239236267e6 {
max-width: 6rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-0270e233-6384-a216-2497-6f473af68597 {
font-family: Pretendard, sans-serif !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-c24f457a-159a-4297-d49c-ac354be440f8 {
min-height: 850px !important;
}
.lfr-layout-structure-item-a55188ef-832c-13a9-3b3e-12c71d4203d4 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-a55188ef-832c-13a9-3b3e-12c71d4203d4 p{
margin-bottom: 0;
}.lfr-layout-structure-item-c9ce5cd8-616b-1739-7bd9-b47057eea016 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-58eec297-c80d-bd73-fe23-ba319e68d367 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-58eec297-c80d-bd73-fe23-ba319e68d367 p{
margin-bottom: 0;
}.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-430f209c-2ade-8c87-0e99-736798cfb1a7 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4616bc5f-dd22-eb9f-ab96-7640c0d30098 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-64edf874-20ea-2a5d-1788-25f55690c422 {
max-width: 10rem !important;
}
